@charset "utf-8";
/* CSS Document */

.box_product_title {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #386185;
    font-weight: bold;
    text-decoration: none;
}

.product_description {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

.moreinfo {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #DD0000;
    font-weight: normal;
}

.category_price {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #3e719d;
    font-weight: bold;
}

.lowest_prices {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #5b5b5b;
    font-weight: normal;
}

.footer {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #505050;
    font-weight: normal;
}

.textinput {
    background-color: #F0F0F0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #000000;
}

.selectinput {
    background-color: #F0F0F0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #000000;
}

.selectinputwhite {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000000;
}

.searchtext {
    background-color: #FFDE25;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #000000;
}

.searchtitletext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13pt;
    color: #587891;
    font-weight: bold;
}

.smalllinks {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #787878;
    text-decoration: none;
}

.rebate_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #838382;
    text-decoration: none;
}

.rebate_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #6D8888;
    text-decoration: none;
}

.rebate_price {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
}

.rebate_content {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.rss_link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #838382;
    text-decoration: underline;
}

.rss_content {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.top_10_searches_link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #838382;
    text-decoration: underline;
}

.top_10_searches_content {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.popular_brands_content {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.search_results_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.search_results_title_msg {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: right;
}

.search_result_table_title {
    background-color: #e9e9e9;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
}

.search_result_item_number_cell {
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #386185;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}

ul#idlist {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 2px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 2px;
    white-space: nowrap;
}

#idlist li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    padding-left: 2px;
    text-decoration: none;
}

#idlist li a {
    color: #386185;
    text-decoration: none;
}

.search_result_item_number_mfr {
    background-color: #eef5fb;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7px;
    font-weight: bold;
    color: #386185;
}

.search_result_item_name_regular_cell {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #386185;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.search_result_item_name_emphasized_cell {
    background-color: #ecffcd;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #386185;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.search_result_price {
    background-color: #eef5fb;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: right;
}

.search_result_qty_regular {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}

.search_result_qty_emphasized {
    background-color: #ecffcd;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}

.search_result_qty_text_input {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #000000;
}

/* Added 2/9/08 */
.category_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #6D8888;
}

.product_title {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.product_content {
    /* background-color:#dde6ea;
     *background-image: url(http://www.tristatecamera.com/new_design/new_site/images/bkg-product-content-gradient.gif);
     */
    /* background-repeat: repeat-x;  */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
    /*
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 0px;
    */
}

.product_content_footer {
    background-color: #dde6ea;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
}

.box_bkg {
    background-color: #dededd;
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-box-background.gif);
    background-repeat: repeat-x;
}

.box_bkg_content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #386185;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 0px;
}

.box_content_links {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #838382;
}

.more_details {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
}

.product_price_padding {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.accessory_content {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.accessory_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    /* color:#838382; */
    color: #6D8888;
    text-decoration: none;
}

.accessory_add_to_cart {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #838382;
    text-decoration: none;
}

.accessory_price {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #c00904;
    text-decoration: none;
}

.kit_content {
    background-color: #DDE6EA;
    background-image: url(http://www.tristatecamera.com/new_design/new_site/images/bkg-kit-content-gradient.gif);
    background-repeat: repeat-x;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #386185;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 0px;
}

.kit_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #386185;
}

/* Added 2/17/08 */
.tab_link {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #999999;
    text-decoration: none;
    position: relative;
    top: 8px;
}

.tab_selected .tab_link {
    color: #000000;
    position: relative;
    top: 5px;
}

.tab_selected {
    position: relative;
    top: 2px;
}

/* Added 2/27/08 */
.shopping_basket_left_shadow {
    background-image: url(http://www.tristatecamera.com/new_design_2/images/bkg-shopping-basket-left-shadow.gif);
    background-repeat: repeat-y;
}

.shopping_basket_right_shadow {
    background-image: url(http://www.tristatecamera.com/new_design_2/images/bkg-shopping-basket-right-shadow.gif);
    background-repeat: repeat-y;
}

.shopping_basket_header {
    background-image: url(http://www.tristatecamera.com/new_design_2/images/bkg-shopping-basket-header.gif);
    background-repeat: repeat-x;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
    padding-left: 2px;
}

.shopping_basket_content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.shopping_basket_qty_cell {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #446a8c;
    padding-top: 3px;
    text-decoration: none;
    text-align: center;
}

.shopping_basket_item_cell {
    background-color: #eef5fb;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #446a8c;
    padding-top: 3px;
    text-decoration: none;
    text-align: center;
}

.shopping_basket_thumbnail_cell {
    margin: 0 auto;
    text-align: left;
    width: 60px;
}

.shopping_basket_manufacturer_cell {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #446a8c;
    padding-top: 1px;
    text-decoration: none;
    text-align: left;
}

.shopping_basket_price_cell {
    background-color: #eef5fb;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #446a8c;
    padding-right: 7px;
    text-decoration: none;
    text-align: right;
}

.shopping_basket_total_cell {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #446a8c;
    padding-right: 7px;
    text-decoration: none;
    text-align: right;
}

.shopping_basket_recommeded_accessories {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #df4341;
    text-decoration: none;
    text-align: right;
    padding-right: 5px;
}

.shopping_basket_please_select_accessories_cell {
    /* background-color:#eef5fb;  */
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #df4341;
    padding-left: 5px;
    padding-top: 3px;
    text-decoration: none;
    text-align: right;
}

.shopping_basket_accessory_qty_cell {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #446a8c;
    padding-top: 3px;
    text-decoration: none;
    text-align: center;
}

.shopping_basket_accessory_item_cell {
    background-color: #ffebd1;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
    text-align: center;
}

.shopping_basket_accessory_thumbnail_cell {
    margin: 0 auto;
    text-align: left;
}

.shopping_basket_accessory_manufacturer_cell {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #c85400;
    padding-top: 3px;
    text-decoration: none;
    text-align: left;
}

.shopping_basket_accessory_price_cell {
    background-color: #ffebd1;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #446a8c;
    padding-right: 7px;
    text-decoration: none;
    text-align: right;
}

.shopping_basket_accessory_total_cell {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #c85400;
    padding-right: 7px;
    text-decoration: none;
    text-align: right;
}

.shopping_basket_subtotal {
    background-color: #e4ebee;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #446a8c;
    padding-top: 5px;
    padding-right: 7px;
    text-decoration: none;
    text-align: right;
}

.shopping_basket_promo {
    background-color: #e4ebee;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #DD0000;
    padding-top: 5px;
    padding-right: 7px;
    text-decoration: none;
    text-align: right;
}

/* Added 3/1/08 */
.checkout_left_shadow {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-left-shadow.gif);
    background-repeat: repeat-y;
}

.checkout_right_shadow {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-right-shadow.gif);
    background-repeat: repeat-y;
}

.checkout_header {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-header.gif);
    background-repeat: repeat-x;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
    padding-left: 10px;
}

.checkout_required_field {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: #333333;
    text-align: right;
}

.checkout_not_required_field {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    color: #333333;
    text-align: right;
}

.checkout_textinput {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
}

.checkout_selectinput {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
}

.checkout_missing_textinput {
    background-color: #FFFFC0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
}

.billing_information_white_textinput {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #000000;
}

.billing_information_blue_textinput {
    background-color: #eaf3fb;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #000000;
}

.billing_information_payment_method {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
    padding-left: 10px;
}

.shipping_method_this_is_a_gift {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #446a8c;
}

.shipping_method_comments {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    padding-left: 10px;
}

.shipping_method_comments_or_suggestions {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #446a8c;
    padding-left: 10px;
}

.account_information {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.account_information_emphasize {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #578538;
}

/* Added 3/4/08 */
.checkout_confirmation_left_shadow {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-confirmation-left-shadow.gif);
    background-repeat: repeat-y;
}

.checkout_confirmation_right_shadow {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-confirmation-right-shadow.gif);
    background-repeat: repeat-y;
}

.checkout_confirmation_header_padding {
    padding-left: 5px;
}

.checkout_confirmation_address_background {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-address-gradient.gif);
    background-repeat: repeat-x;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
}

.checkout_confirmation_address_header {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
}

.checkout_confirmation_address {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #446a8c;
}

.checkout_confirmation_subtotal {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-header.gif);
    background-repeat: repeat-x;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 7px;
}

.checkout_confirmation_discount {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-header.gif);
    background-repeat: repeat-x;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #DD0000;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 7px;
}

.checkout_confirmation_grandtotalprice {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
}

.checkout_confirmation_qty_cell {
    background-color: #FFFFFF;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #446a8c;
    padding-top: 3px;
    text-decoration: none;
    text-align: center;
}

/* Added 3/5/08 */
.checkout_thanks_order_confirmation {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-decoration: none;
    text-align: left;
}

.checkout_thanks_thankyou {
    background-image: url(https://www.tristatecamera.com/new_design/new_site/images/bkg-checkout-header.gif);
    background-repeat: repeat-x;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #446a8c;
    text-decoration: none;
    padding-left: 10px;
}

/* Added 3/8/08 */
.directions {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
}

.directions_locations {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #446a8c;
    text-decoration: none;
    padding-left: 5px;
}

.contact_us_general_information {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #619020;
    text-decoration: none;
}

.contact_us_computers {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #235087;
    text-decoration: none;
}

.contact_us_photo {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #d73c0b;
    text-decoration: none;
}

/* Michael's stuff*/

category_container {
    margin-top: 2px;
    margin-bottom: 1px;
    padding-bottom: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #555555;
    border-right-color: #555555;
    border-bottom-color: #555555;
    border-left-color: #555555;
}

#category_container a:hover {
    background-color: #d0e0ef;
    color: #333333;
}

#category_container ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-family: trebuchet MS;
    font-size: 12px;
}

a.category_closed {
    display: block;
    color: #333333;
    background-color: #f4f3f2;
    width: 128px;
    padding: 3px 12px 3px 8px;
    text-decoration: none;
    border-top: 1px solid #818181;
    background-image: url(https://www.tristatecamera.com/images/arrow_close1.gif);
    background-repeat: no-repeat;
    background-position: 107px 1px;
    font-weight: bold;
}

a.category_open {
    display: block;
    color: #cb0f0b;
    background-color: #f4f3f2;
    border-top: 1px solid #818181;
    width: 128px;
    padding: 3px 12px 3px 8px;
    text-decoration: none;
    background-image: url(https://www.tristatecamera.com/images/arrow_open3.gif);
    background-repeat: no-repeat;
    background-position: 103px 1px;
    font-weight: bold;
    font-size: 16px;
}

a.category_open_sub {
    display: block;
    color: #333333;
    background-color: #f4f3f2;
    width: 128px;
    padding: 3px 3px 3px 17px;
    text-decoration: none;
    font-weight: bold;
}

a.category_open_sub_select {
    display: block;
    color: #cb0f0b;
    background-color: #ecffcd;
    width: 128px;
    padding: 3px 3px 3px 17px;
    text-decoration: none;
    font-weight: bold;
}

li.category_open_sub_select {
    display: block;
    color: #386185;
    background-color: #ecffcd;
    width: 128px;
    padding: 3px 3px 3px 17px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #818181;
}

.subcategory_item {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
}

.subcategory_padding {
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 0px;
    padding-bottom: 0px;
}

a.subcategory_text:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #838382;
    text-decoration: none;
    line-height: 1.5em;
    font-weight: bold;
}

a.subcategory_text:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #838382;
    text-decoration: none;
}

a.subcategory_text:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    /* font-weight: normal; */
    color: #000000;
    text-decoration: none;
}

a.subcategory_text:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    /* font-weight: normal; */
    color: #838382;
    text-decoration: none;
}

a.category_title:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #6D8888;
    text-decoration: none;
}

a.category_title:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #6D8888;
    text-decoration: none;
}

a.category_title:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

a.category_title:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #6D8888;
    text-decoration: none;
}

.subcategory_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    padding-left: 5px;
}

a.search_result_item_name_regular_cell_link {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
    padding-left: 0px;
    padding-right: 3px;
    text-decoration: none;
}

a.cat_search_result_item_name_link {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #386185;
    padding-left: 0px;
    padding-right: 3px;
    text-decoration: none;

}

.cat_search_result_item {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #386185;
    padding-left: 0px;
    padding-right: 3px;
}

.Xpager {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #386185;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 8px;
    padding-bottom: 3px;
}

.pager {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #838382;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 8px;
    padding-bottom: 3px;
}

.advanced_search_link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #386185;
    text-align: right;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 10px;
}

.form_label {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #587891;
    text-decoration: none;
}

.textinput_med {
    background-color: #F0F0F0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #000000;
}

.sort_by_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
}

.kit_discount_large {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: bold;
    color: #c00904;
    text-decoration: none;
}

.kit_discount_med {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #c00904;
    text-decoration: none;
}

.kit_discount_text {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #b2b2b2;
    text-decoration: none;
}

.kit_other_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #838382;
    text-decoration: none;
}

.kit_include_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #386185;
}

UL LI.kit_list {
    list-style-image: url(https://www.tristatecamera.com/images/icn-orange-arrow.gif);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #386185;
}

.product_image {
    float: right;
    padding-left: 13px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 10px;
}

.product_mfr_image {
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 5px;
}

.product_identifiers {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #386185;
}

.product_description_main {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
}

.product_section_label {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #000000;
    font-weight: bold;
}

UL LI.spaced_list {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #386185;
    padding-top: 3px;
    padding-bottom: 3px;
}

.blue_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #386185;
}

.red_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #DD0000;
}

.blue_text_med {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #386185;
}

.blue_text_small {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #386185;
}

.red_text_med {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #DD0000;
}

.special_note {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #386185;
    background-color: #ffff99;
}

.selectinputwhite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
}

.bml_promo_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #DD0000;
}

.bml_slogan_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #000066;
}

.regular_text {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}

.small_text {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

.small_red_text {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #DD0000;
}

.smed_red_text {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #DD0000;
}

.small_head_text {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: #333333;
}

.head_text {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    color: #333333;
}

.bullet {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.white_links {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: underline;
}

#nav, #nav ul {
    /* all lists */
    padding: 0;
    margin: 0;
    list-style: none;
}

#nav a:link {
    display: block;
    width: 0pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #838382;
    text-decoration: none;

}

#nav a:visited {
    display: block;
    width: 0pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #838382;
    text-decoration: none;
}

#nav a:hover {
    display: block;
    width: 0pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

#nav a:active {
    display: block;
    width: 0pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #838382;
    text-decoration: none;
}

#nav li {
    /* all list items */
    float: left;
    width: 96pt; /* width needed or else Opera goes nuts */
    position: relative;

}

#nav li:hover {
    position: static;
}

#nav li ul {
    /* second-level lists */
    position: absolute;
    background: #F4F3F2;
    width: 150pt;
    left: -999em;
    line-height: 18px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    border: 1px solid #000000;
    z-index: 99999;
}

#nav li:hover ul, #nav li.sfhover ul {
    /* lists nested under hovered list items */
    left: auto;
}

.alert_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

.footerbox_title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #3e719d;
    text-decoration: none;
    padding-left: 18px;
}

a.footerbox_text:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #838382;
    text-decoration: none;
    line-height: 1.5em;
    font-weight: bold;
}

a.footerbox_text:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #838382;
    text-decoration: none;
}

a.footerbox_text:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

a.footerbox_text:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #838382;
    text-decoration: none;
}

.no-longer-available {
    color: #FF0000;
}